This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 988994 - Update glog to 0.3.3
Update glog to 0.3.3
Status: CLOSED DUPLICATE of bug 795970
Product: Fedora
Classification: Fedora
Component: glog (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: John Khvatov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 16:55 EDT by Igor Gnatenko
Modified: 2013-07-31 10:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 10:01:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2013-07-26 16:55:54 EDT
Update it! Please.
https://google-glog.googlecode.com/files/glog-0.3.3.tar.gz
Comment 1 John Khvatov 2013-07-31 09:52:28 EDT
Updated f19-candidate: http://koji.fedoraproject.org/koji/buildinfo?buildID=439905
Comment 2 John Khvatov 2013-07-31 10:01:02 EDT

*** This bug has been marked as a duplicate of bug 795970 ***

Note You need to log in before you can comment on or make changes to this bug.